prefix=/usr
sdkdir=/usr/lib/xulrunner-devel-1.9.1.3
includedir=/usr/include/xulrunner-1.9.1.3

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 1.9.1.3
Requires: mozilla-nspr >= 4.8.0
Libs: -L${sdkdir}/lib -lmozjs
Cflags: -I${includedir}/stable -DXP_UNIX -DJS_THREADSAFE
